﻿.carouselItem.video > a::after {
	background-image: url('/global/en-us/citynext/PublishingImages/play_overlay.png');
	background-color:transparent;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:"";
}

.epgPsBlogCarousel .itemTitle a:hover {
	text-decoration: none;
}

.epgPsBlogCarousel .itemTitle {
	font-size: 18px;
	line-height: 140%;
}